ISCS#FEP - Bug #536

ccTvoooonooooooooooooooooooooooo

04/30/2020 10:27 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Normal

shixun yan

2.2.3 sp2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/30/2020

100%
0.00 hour
0.00 hour

Description

ccTvii000000Do00Dooooooooooonooo.

History

#1 - 04/30/2020 10:41 AM - shixun yan

- Status changed from New to In Progress

#2 - 04/30/2020 12:51 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/06/2020 10:40 AM - shixun yan
#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025
